Absolute Poll Manager Xe CVE-2008-2768 Cross-Site Scripting Vulnerability

Bugtraq ID: 81031
Class: Input Validation Error
CVE: CVE-2008-2768
Remote: Yes
Local: No
Published: Jun 18 2008 12:00AM
Updated: Jun 18 2008 12:00AM
Credit: Unknown
Vulnerable: Xigla Absolute Poll Manager Xe 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus